h2 {
    margin-top: 0
}

.w-inline-block,
img {
    max-width: 100%
}

.cta-button.black-button,
.cta-subtitle-text,
.cta-title,
h1 {
    color: var(--dark-primary)
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: sans-serif;
    height: 100%
}

nav {
    display: block
}

.w-inline-block,
img {
    display: inline-block
}

a {
    background-color: #0000;
    text-decoration: underline
}

a:active,
a:hover {
    outline: 0
}

img {
    border: 0
}

h1 {
    font-weight: 700
}

img {
    vertical-align: middle
}

.section-title-block,
svg:not(:root) {
    overflow: hidden
}

* {
    box-sizing: border-box
}


.w-container:after,
.w-container:before,
.w-nav:after,
.w-nav:before {
    content: " ";
    grid-area: 1/1/2/2;
    display: table
}

.w-container:after,
.w-nav:after {
    clear: both
}

.inner-banner-title-wrap {
    text-align: center
}

.breadcurmb-home-link,
.button-primary,
.copyright-link,
.cta-button,
.footer-single-menu,
.project-single-block,
.w-nav-brand,
.w-nav-link {
    text-decoration: none
}

.w-form {
    margin: 0 0 15px
}

.w-container {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto
}

.w-nav,
.w-nav-brand,
.w-nav-link,
.w-nav-menu {
    position: relative
}

body,
h1 {
    margin: 0
}

.w-nav-link.w--current {
    color: #0082f3
}

.w-nav-button {
    cursor: pointer
}

.button-primary {
    text-transform: uppercase
}

.container,
.copyright-area,
.cta-content-wrap,
.feature-section-headling,
.w-layout-blockcontainer,
.w-nav-link {
    margin-left: auto;
    margin-right: auto
}

.w-nav {
    z-index: 1000;
    background: #ddd
}

.w-nav-brand {
    float: left;
    color: #333
}

.w-nav-link {
    vertical-align: top;
    color: #222
}

.w-nav-link {
    text-align: left;
    padding: 20px;
    display: inline-block
}

.w-nav-menu {
    float: right
}

.integrations-content-block {
    background-position: 50%;
    background-size: cover
}

.w-nav-button {
    float: right;
    -webkit-tap-highlight-color: #0000;
    tap-highlight-color: #0000;
    -webkit-user-select: none;
    user-select: none;
    padding: 18px;
    font-size: 24px;
    display: none;
    position: relative
}

.w-nav-button:focus {
    outline: 0
}

.cta-section {
    position: relative
}

:root {
    --dark-primary: #1f1f1f;
    --white: white;
    --color-secondary: #f14f44;
    --color-primary\<deleted\|variable-b0e83723\>: #e0ff1e;
    --border-color\<deleted\|variable-6672e702-2b8a-37f6-b3dc-dbff72487b0b\>: #2b2b2b;
    --dark-secondary\<deleted\|variable-ee6abaad-a134-7766-7252-1d4bed36ef5b\>: #1a1a1a;
    --color-gray\<deleted\|variable-883ec301-ce31-1f67-dc62-10cfc93833cb\>: #b7b7b7
}

.w-layout-blockcontainer {
    max-width: 940px;
    display: block
}

body {
    min-height: 100%;
    color: #555;
    background-color: #f0f2f4;
    font-size: .9375vw;
    font-weight: 400;
    line-height: 1.5em
}

h1 {
    font-size: 3.6vw;
    line-height: 1.2em
}

.color-white {
    color: var(--white)
}

h2 {
    margin-bottom: 0;
    font-weight: 600
}

h2 {
    font-size: 2.708vw;
    line-height: 1.1em
}

.container {
    width: 100%;
    max-width: 96.35vw;
    padding-left: 15px;
    padding-right: 15px
}

.button-primary {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    color: var(--white);
    border-radius: 75px;
    justify-content: center;
    align-items: center;
    padding: 1.2vw 1.82vw;
    font-size: 16px;
    font-weight: 500;
    line-height: .8em;
    display: flex;
    position: relative;
    overflow: hidden
}

.cta-button:hover {
    background-color: var(--white);
    color: var(--dark-primary)
}

.navbar-wrapper {
    background-color: #f0f2f4;
    justify-content: space-between;
    align-items: center;
    margin-top: 1.3vw
}

.navbar-content-wrapper {
    background-color: var(--white);
    border-radius: 1.3vw;
    justify-content: space-between;
    align-items: center;
    padding: 1.04vw 1.56vw;
    display: flex
}

.nav-menu-wrap {
    grid-column-gap: .52vw;
    grid-row-gap: .52vw;
    background-color: #f0f2f4;
    border-radius: 75px;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
    display: flex
}

.nav-menu-link {
    border-radius: 55px;
    font-size: 16px;
    font-weight: 400;
    transition: .3s
}

.nav-menu-link {
    color: var(--dark-primary);
    padding: .41vw 1.04vw
}

.cta-button.black-button:hover,
.nav-menu-link.w--current,
.nav-menu-link:hover {
    background-color: var(--dark-primary);
    color: var(--white)
}

.color-secondary {
    color: var(--color-secondary)
}

.primary-button-text {
    z-index: 1;
    position: relative
}

.brand {
    width: 11.041vw
}

.header-button {
    display: flex;
    overflow: hidden
}

.breadcurmb-home-link:hover,
.copyright-link:hover,
.footer-single-social:hover {
    color: var(--color-secondary)
}

.button-gradient-layer {
    background-image: linear-gradient(90deg, #386bb7, #f14f44 50%, #386bb7 102%);
    position: absolute;
    inset: 0%;
    transform: translate(50%) scale(2)
}

.project-card-button {
    display: flex
}

.inner-border-radius {
    background-color: var(--dark-primary);
    border-top-left-radius: 1.4vw;
    width: 100%;
    height: 100%
}

.inner-border-radius.copyright-left {
    border-top-left-radius: 0;
    border-bottom-right-radius: 3vw
}

.inner-border-radius.copyright-right {
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 3vw
}

.project-section {
    padding-top: 6.25vw
}

.feature-section-headling {
    grid-column-gap: .52vw;
    grid-row-gap: .52vw;
    flex-flow: column;
    width: 100%;
    max-width: 77vw;
    display: flex
}

.feature-section-heading-text {
    color: var(--dark-primary);
    text-align: center;
    font-weight: 700
}

.secton-heading-wrap {
    grid-column-gap: 1.145vw;
    grid-row-gap: 1.145vw;
    justify-content: center;
    align-items: center;
    display: flex
}

.inner-border-wrapper {
    position: absolute;
    left: 0;
    background-color: #f0f2f4
}

.inner-border-wrapper {
    width: 4.16vw;
    height: 4.16vw;
    top: -4.2vw
}

.inner-border-wrapper.copyright-left {
    background-color: #121212;
    width: 2vw;
    height: 2vw;
    top: auto;
    bottom: 0;
    left: -2vw
}

.inner-border-wrapper.copyright-right {
    background-color: #121212;
    width: 2vw;
    height: 2vw;
    inset: auto -2vw 0 auto
}

.project-area-title {
    margin-bottom: 1vw;
    text-align: center
}

.inner-banner-area,
.integration-feature {
    padding-top: 1.3vw
}

.cta-section {
    padding-top: 6.25vw;
    padding-bottom: 6.25vw
}

.integrate-image {
    border-radius: 1.04vw
}

.cta-button.black-button {
    font-size: .833vw;
    transition: .3s
}

.integrations-app {
    justify-content: center;
    align-items: center;
    width: 16.145vw;
    margin-top: 0;
    padding: .78vw;
    display: flex
}

.integration-single-ticker-wrapper {
    flex-direction: column;
    justify-content: flex-end
}

.integration-feature-wrapper {
    border-radius: 45px;
    position: relative;
    overflow: hidden
}

.integrations-description {
    color: #fffc;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-right: 20px
}

.integrations-app-block {
    flex-direction: row;
    align-items: center;
    display: flex
}

.integrations-content-block {
    background-image: url("https://cdn.prod.website-files.com/66f62ecf824f4b5b7f24f8b2/67125fa7dd840b7c13032e2b_Mask%20group%20(2).png");
    border-radius: 20px;
    padding-left: 13.8vw;
    display: flex;
    position: relative;
    overflow: hidden
}

.integrations-app-item {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex
}

.integration-wrap {
    width: 50%;
    height: 100%;
    position: absolute;
    right: 0
}

.integration-ticker-wrap {
    transform-origin: 100% 0;
    position: absolute;
    right: -11%;
    transform: rotate(28deg)
}

.integrations-content {
    z-index: 2;
    flex: none;
    width: 100%;
    max-width: 30.05vw;
    padding-top: 6.25vw;
    padding-bottom: 6.25vw;
    position: relative
}

.cta-form {
    margin-top: 2.34vw;
    margin-bottom: 0
}

.footer-area {
    background-color: #121212
}

.cta-button,
.menu-widget-title {
    color: var(--white);
    font-weight: 500
}

.cta-content-wrap {
    z-index: 1;
    grid-column-gap: 1.82vw;
    grid-row-gap: 1.82vw;
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 40.729vw;
    display: flex;
    position: relative
}

.cta-button {
    grid-column-gap: 1vw;
    grid-row-gap: 1vw;
    text-align: center;
    border: 1px solid #636363;
    border-radius: 50%;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 10.937vw;
    height: 10.937vw;
    transition: .3s;
    display: flex
}

.footer-content-wrapper,
.footer-menu-wrapper {
    grid-column-gap: 7.291vw;
    grid-row-gap: 7.291vw
}

.cta-button-arrow {
    width: 17px
}

.footer-area {
    padding-top: 2.6vw;
    padding-bottom: 1.56vw
}

.footer-content-wrapper {
    background-color: var(--dark-primary);
    border-radius: 1.822vw;
    justify-content: space-between;
    padding: 6.25vw 13.8vw 10.78vw;
    display: flex;
    position: relative
}

.footer-overview {
    width: 18.229vw
}

.footer-menu-wrapper {
    grid-template-rows: auto;
    grid-template-columns: .75fr 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 70%;
    display: grid
}

.footer-logo-link {
    width: 11.04vw;
    margin-bottom: 1vw
}

.footer-social-media {
    grid-column-gap: .625vw;
    grid-row-gap: .625vw;
    margin-top: 1.3vw;
    display: flex
}

.footer-single-social {
    color: var(--white);
    background-color: #141414;
    border-radius: .3125vw;
    justify-content: center;
    align-items: center;
    width: 2.395vw;
    height: 2.395vw;
    transition: .3s;
    display: flex
}

.footer-social-icon {
    width: 1.04vw
}

.menu-widget-title {
    font-size: 1.354vw
}

.footer-menu-wrap {
    grid-column-gap: .78vw;
    grid-row-gap: .78vw;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 2.343vw;
    display: flex
}

.footer-single-menu {
    color: #999;
    display: inline-block
}

.footer-description {
    color: #999
}

.footer-location {
    grid-column-gap: 1.56vw;
    grid-row-gap: 1.56vw;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 2.343vw;
    display: flex
}

.copyright-area {
    color: var(--white);
    text-align: center;
    background-color: #121212;
    border-top-left-radius: 1.82vw;
    border-top-right-radius: 1.82vw;
    width: 68.75vw;
    padding-top: 1.56vw;
    padding-bottom: 1.56vw;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}

.breadcurmb-home-link,
.copyright-link {
    color: var(--white)
}

.prject-arrow-icon {
    transform: rotate(-45deg)
}

.inner-banner-content-wrap {
    background-image: linear-gradient(#00000080, #00000080), url("https://cdn.prod.website-files.com/66f62ecf824f4b5b7f24f8b2/6718fd865de5e63541285261_blog%202%20(2).png");
    background-position: 0 0, 50%;
    background-size: auto, cover;
    border-radius: 1.8vw;
    padding-top: 9.375vw;
    padding-bottom: 9.375vw
}

.breadcurmb-text {
    margin-top: .6vw;
    font-size: 1.3vw
}

.project-items-wrapper {
    grid-column-gap: 3.125vw;
    grid-row-gap: 3.125vw;
    grid-template-rows: auto auto;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-columns: 1fr;
    display: grid
}

.project-collection-wrap {
    background-color: var(--white);
    border-radius: 1.82vw;
    margin-top: 6.25vw;
    padding: 2vw
}

.project-single-block {
    border: 1px solid #d2d2d2;
    border-radius: .52vw;
    padding: 1.562vw
}

.project-thumbnail {
    object-fit: cover;
    border-radius: .52vw;
    width: 100%;
    min-height: 19.27vw;
    max-height: 19.27vw
}

.project-card-content {
    grid-column-gap: 2.6vw;
    grid-row-gap: 2.6vw;
    justify-content: space-between;
    align-items: center;
    margin-top: 1.5625vw;
    display: flex
}

.project-card-title {
    color: var(--dark-primary);
    font-size: 1.354vw;
    font-weight: 700
}

.prject-arrow-icon {
    color: var(--dark-primary);
    background-color: #f0f2f4;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 4.42vw;
    height: 4.42vw;
    font-size: 28px;
    display: flex
}

.arrow-iocn {
    font-size: 23px
}

.project-image-wrapper {
    border-radius: .52vw;
    overflow: hidden
}

@media screen and (min-width:1280px) {
    h1 {
        font-size: 3.6vw
    }

    .integrations-content-block {
        flex-direction: row
    }
}

@media screen and (min-width:1440px) {
    h1 {
        font-size: 3.6vw
    }

    .button-primary {
        padding-top: 1.2vw;
        padding-bottom: 1.2vw
    }

    .footer-single-menu.w--current,
    .footer-single-menu:hover {
        color: var(--color-secondary)
    }

    .footer-single-menu {
        transition: .3s
    }
}

@media screen and (min-width:1920px) {
    h1 {
        font-size: 3.75vw
    }
}

@media screen and (max-width:991px) {

    .w-container,
    .w-layout-blockcontainer {
        max-width: 728px
    }

    .secton-heading-wrap,
    .secton-heading-wrap.hide,
    .w-nav[data-collapse=medium] .w-nav-menu {
        display: none
    }

    .w-nav[data-collapse=medium] .w-nav-button {
        display: block
    }

    .menu-button {
        background-color: var(--dark-primary)
    }

    .breadcurmb-text,
    .cta-button.black-button,
    body {
        font-size: 16px
    }

    h1 {
        font-size: 45px
    }

    h2 {
        font-size: 36px;
        font-weight: 500
    }

    .container {
        max-width: 991px
    }

    .button-primary {
        padding: 2vw 3vw
    }

    .nav-menu-wrap {
        border-radius: 0 0 10px 10px;
        flex-flow: column;
        justify-content: center;
        align-items: flex-start;
        padding-bottom: 20px;
        padding-left: 20px
    }

    .nav-menu-link {
        justify-content: flex-start;
        align-items: center;
        padding: 8px 10px;
        display: inline-block
    }

    .header-right-side {
        grid-column-gap: 25px;
        grid-row-gap: 25px;
        justify-content: flex-start;
        align-items: center;
        display: flex
    }

    .project-card-content {
        grid-column-gap: 20px;
        grid-row-gap: 20px
    }

    .brand {
        width: 18vw
    }

    .menu-button {
        color: var(--white);
        border-radius: 5px;
        justify-content: center;
        align-items: center;
        padding: 14px 16px;
        display: flex;
        position: relative
    }

    .menu-close {
        opacity: 0;
        justify-content: center;
        align-items: center;
        display: inline-flex;
        position: absolute;
        inset: 0%
    }

    .nav-menu {
        text-align: left;
        justify-content: flex-end;
        align-items: center
    }

    .project-collection-wrap {
        padding-left: 20px;
        padding-right: 20px
    }

    .feature-section-headling {
        max-width: 100vw
    }

    .cta-button-arrow {
        width: 2vw
    }

    .footer-single-menu {
        font-size: 16px;
        line-height: 1.5em
    }

    .cta-section,
    .project-section {
        padding-top: 80px;
        padding-bottom: 80px
    }

    .project-card-title {
        font-size: 18px
    }

    .integrations-content-block {
        padding-left: 15px
    }

    .integration-ticker-wrap {
        height: 500px;
        position: relative;
        right: -58%
    }

    .integrations-content {
        max-width: 42vw
    }

    .cta-content-wrap {
        width: 65vw
    }

    .cta-button {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        width: 15vw;
        height: 15vw
    }

    .footer-area {
        padding-top: 20px
    }

    .footer-content-wrapper {
        flex-flow: column;
        padding-left: 15px;
        padding-right: 15px
    }

    .footer-overview {
        width: 60%
    }

    .footer-menu-wrapper {
        grid-column-gap: 4vw;
        grid-row-gap: 4vw;
        width: 100%
    }

    .footer-logo-link {
        width: 150px
    }

    .footer-logo-link.w--current {
        width: 21vw
    }

    .footer-social-media {
        margin-top: 20px
    }

    .footer-single-social {
        width: 30px;
        height: 30px
    }

    .footer-social-icon {
        width: 16px
    }

    .menu-widget-title {
        font-size: 20px;
        line-height: 1.5em
    }

    .footer-description {
        margin-top: 10px;
        font-size: 16px;
        line-height: 1.3em
    }

    .copyright-text {
        font-size: 18px;
        line-height: 1.5em
    }

    .text-block-17 {
        font-size: 16px;
        font-weight: 400;
        line-height: 1.4em
    }

    .project-single-block,
    .project-thumbnail {
        width: 100%;
        height: 100%
    }

    .project-thumbnail {
        min-height: 320px;
        max-height: 320px
    }

    .arrow-iocn {
        font-size: 17px
    }
}

@media screen and (max-width:767px) {

    .header-button,
    .secton-heading-wrap,
    .secton-heading-wrap.hide {
        display: none
    }

    .w-nav-brand {
        padding-left: 10px
    }

    .w-layout-blockcontainer {
        max-width: none
    }

    h1 {
        font-size: 40px;
        line-height: 1.1em
    }

    h2 {
        font-size: 30px
    }

    .container {
        max-width: 991px
    }

    .button-primary {
        padding: 18px 30px
    }

    .navbar-content-wrapper {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .brand {
        width: 23vw
    }

    .menu-button {
        padding: 12px 14px;
        font-size: 19px
    }

    .project-card-title {
        line-height: 1.2em
    }

    .feature-section-heading-text {
        font-size: 32px
    }

    .integrations-app {
        width: 28vw
    }

    .integrations-content-block {
        flex-flow: column;
        padding-left: 0
    }

    .integration-wrap {
        width: 100%;
        position: static;
        overflow: hidden
    }

    .integration-ticker-wrap {
        transform: rotate(32deg)
    }

    .integrations-content {
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px
    }

    .cta-button,
    .cta-button.black-button {
        margin-top: 20px
    }

    .cta-content-wrap {
        width: 86vw
    }

    .cta-button {
        width: 24vw;
        height: 24vw
    }

    .cta-button-arrow {
        width: 17px
    }

    .footer-overview {
        width: 80%
    }

    .footer-menu-wrapper {
        margin-bottom: 20px
    }

    .copyright-text {
        font-size: 16px
    }

    .project-thumbnail {
        min-height: 280px;
        max-height: 280px
    }

    .project-card-content {
        grid-column-gap: 1vw;
        grid-row-gap: 1vw
    }
}

@media screen and (max-width:479px) {
    .w-container {
        max-width: none
    }

    .cta-content-wrap {
        width: 100%
    }

    .container,
    .integration-wrap {
        display: block
    }

    .feature-section-heading-text,
    h1,
    h2 {
        font-size: 30px
    }

    h2 {
        font-weight: 600;
        line-height: 1.2em
    }

    .button-primary {
        padding: 12px 20px
    }

    .integration-feature-wrapper {
        border-radius: 16px
    }

    .brand {
        width: 150px
    }

    .nav-menu {
        margin-bottom: 5px
    }

    .cta-section {
        padding-top: 60px;
        padding-bottom: 60px
    }

    .footer-single-menu {
        line-height: 1.5em
    }

    .project-single-block {
        padding: 15px
    }

    .cta-button,
    .integrations-app-block,
    .integrations-app-item {
        grid-column-gap: 10px;
        grid-row-gap: 10px
    }

    .cta-form {
        margin-top: 30px
    }

    .integrations-app {
        width: 185px
    }

    .section-title-block {
        margin-top: 16px;
        margin-bottom: 16px
    }

    .integrations-description {
        padding-right: 0
    }

    .integrations-app-item {
        transform: rotate(90deg)
    }

    .integrations-app-item.line-one,
    .integrations-app-item.line-two {
        transform: none
    }

    .integration-feature,
    .project-section {
        padding-top: 60px;
        padding-bottom: 0
    }

    .integration-ticker-wrap {
        height: 360px;
        right: -49%;
        transform: rotate(40deg)
    }

    .integrations-content {
        margin-bottom: 0
    }

    .cta-button {
        width: 120px;
        height: 120px;
        margin-top: 30px
    }

    .cta-button.black-button {
        font-size: 14px;
        line-height: 1.4em
    }

    .footer-content-wrapper {
        padding-bottom: 5vw
    }

    .footer-menu-wrapper {
        grid-template-columns: .75fr
    }

    .footer-logo-link.w--current {
        width: 50vw
    }

    .copyright-area {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        position: static
    }

    .project-items-wrapper {
        grid-column-gap: 30px;
        grid-row-gap: 30px;
        grid-template-rows: auto;
        grid-template-columns: 1fr
    }

    .project-collection-wrap {
        padding-left: 15px;
        padding-right: 15px
    }

    .project-card-content {
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        margin-top: 10px
    }

    .collection-item {
        height: 100%
    }
}